/*
Theme Name: Tentered Child Theme 
Theme URI: https://tentered.imithemes.com/
Description: Child theme for Tentered WordPress Theme
Author: imithemes
Author URI: http://www.imithemes.com
Template: tentered
Version: 1.0
*/
/* =Theme customization starts here
------------------------------------------------------- */
html, body {
    height: auto;
}

@media only screen and (min-width: 960px) and (max-width: 1199px) {
 #manu{background: #fff;}
.left-section{width:50%;min-height: 377px;float: left;background:grey;padding:100px;}
 .left-section p{color:#fff;}
.right-section{width:50%;float: right;}

}

 @media only screen and (min-width: 768px) and (max-width: 959px) {
 .left-section{width:100%;min-height: 377px;float: left;background:grey;padding:100px;}
 .left-section p{color:#fff;}
.right-section{width:100%;float: right;}

 }
     @media only screen and (max-width: 319px) {
	  .left-section{width:100%;min-height: 377px;float: left;background:grey;padding:100px;}
 .left-section p{color:#fff;}
.right-section{width:100%;float: right;}

#slide-5-layer-2,#slide-5-layer-1, #slide-5-layer-3{position:relative; left:-100px;}
}

 @media only screen and (min-width: 320px) and (max-width: 479px) {
  .left-section{width:100%;min-height: 377px;float: left;background:grey;padding:100px;}
 .left-section p{color:#fff;}
.right-section{width:100%;float: right;}
#slide-5-layer-2,#slide-5-layer-1, #slide-5-layer-3{position:relative; left:-90px;}
}
 
  @media only screen and (min-width: 480px) and (max-width: 767px) {
  .left-section{width:100%;min-height: 377px;float: left;background:grey;padding:100px;}
 .left-section p{color:#fff;}
.right-section{width:100%;float: right;}
#slide-5-layer-2,#slide-5-layer-1, #slide-5-layer-3{position:relative; left:-120px;}

}
/**** image hover effect ****/
/*.container {
    position: relative;
    width: 50%;
}
*/
#owl-logos1 .middle1, #owl-logos1 .middle2, #owl-logos1 .middle3, #owl-logos1 .middle4, #owl-logos1 .middle5, #owl-logos1 .middle6, #owl-logos1 .middle7, #owl-logos1 .middle8 {
  transition: .5s ease;
  opacity: 0;
  position: absolute;
  top: 50%;
  left: 55%;
  transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  text-align: center;
}
#owl-logos1 .image-hover {
  opacity: 1;
  transition: .5s ease;
  backface-visibility: hidden;
}
#owl-logos1:hover .image-hover {
  opacity: 0.3;
}

#owl-logos1:hover .middle1, #owl-logos1:hover .middle2, #owl-logos1:hover .middle3, #owl-logos1:hover .middle4, #owl-logos1:hover .middle5, #owl-logos1:hover .middle6, #owl-logos1:hover .middle7, #owl-logos1:hover .middle8 {
  opacity: 1;
}

#owl-logos1 .text {
  /*background-color: #f2f2f2;*/
  color: #E45D2B;
  font-size: 15px;
  padding: 12px 12px;
}
#owl-logos2 .middle1, #owl-logos2 .middle2, #owl-logos2 .middle3, #owl-logos2 .middle4, #owl-logos2 .middle5, #owl-logos2 .middle6, #owl-logos2 .middle7, #owl-logos2 .middle8, #owl-logos2 .middle9, #owl-logos2 .middle10, #owl-logos2 .middle11, #owl-logos2 .middle12, #owl-logos2 .middle13, #owl-logos2 .middle14 {
  transition: .5s ease;
  opacity: 0;
  position: absolute;
  top: 50%;
  left: 55%;
  transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  text-align: center;
}
#owl-logos2 .image-hover {
  opacity: 1;
  transition: .5s ease;
  backface-visibility: hidden;
}
#owl-logos2:hover .image-hover {
  opacity: 0.3;
}

#owl-logos2:hover .middle1, #owl-logos2:hover .middle2, #owl-logos2:hover .middle3, #owl-logos2:hover .middle4, #owl-logos2:hover .middle5, #owl-logos2:hover .middle6, #owl-logos2:hover .middle7, #owl-logos2:hover .middle8, #owl-logos2:hover .middle9, #owl-logos2:hover .middle10, #owl-logos2:hover .middle11, #owl-logos2:hover .middle12, #owl-logos2:hover .middle13, #owl-logos2:hover .middle14 {
  opacity: 1;
}

#owl-logos2 .text {
  /*background-color: #f2f2f2;*/
  color: #E45D2B;
  font-size: 15px;
  padding: 12px 12px;
}
/**** end ****/